body.no_scroll { 	overflow:auto; }
	
BODY
{
	FONT-SIZE: 9px;
	FONT-FAMILY: Arial;
	BACKGROUND-COLOR: #6B849C;
	TEXT-DECORATION: none
}
			
body.white { 		background: none;
			scrollbar-arrow-color: #6B849C;
			scrollbar-face-color: #ffffff;
			scrollbar-track-color: #ffffff;
			scrollbar-shadow-color: #6B849C;
			scrollbar-highlight-color: #6B849C;
			scrollbar-3dlight-color: #ffffff;
			scrollbar-darkshadow-color: #ffffff; }
			
.td { 		font-family: tahoma; font-size: 12pt; color: #ffffff; word-spacing: 2px; font-weight: bold; text-decoration: none; }
td { 		font-family: tahoma; font-size: 10pt; color: #ffffff; word-spacing: 2px; font-weight: bold; text-decoration: none; }
h1 {	 		font-family: tahoma; font-size: 10pt; color: #6B849C; word-spacing: 2px; font-weight: bold; }
p { 			font-family: tahoma; font-size: 8pt; color: #6B849C; word-spacing: 2px; line-height: 18px; }
p.date { 		font-family: tahoma; font-size: 7pt; color: #ffffff; word-spacing: 2px; line-height: 18px; padding: 10px;}
p.info { 		font-family: tahoma; font-size: 8pt; color: #ffffff; word-spacing: 2px; line-height: 18px; padding-top: 11px;}

ul { 			font-family: tahoma; font-size: 8pt; color: #6B849C; word-spacing: 2px; line-height: 18px; }

a:link { 		font-family: tahoma; font-size: 10pt; color: #ffffff; word-spacing: 2px; font-weight: bold; text-decoration: none; }
a:visited { 		font-family: tahoma; font-size: 10pt; color: #ffffff; word-spacing: 2px; font-weight: bold; text-decoration: none; }
a:hover { 		font-family: tahoma; font-size: 10pt; color: #CC5757; word-spacing: 2px; font-weight: bold; text-decoration: none; }

.border { 		border: 1px solid #ffffff; }
.padding_menu { 	padding-left: 29px; padding-right: 29px; padding-bottom: 8px; }
.padding_div { 		padding-bottom: 20px; }
.padding_con { 		padding-left: 50px; padding-right: 40px; padding-top: 5px; }

iframe {		width: 500px; height: 380px; }